<?php
//v1.0.4 www.bcoos.net 2006/10 GPL
##################################################################################
# Friend Finder for e-xoops  Version 3.02 beta                                 #
#                                                                                #
# Script design  : PhpMeet  :   Copyright 2002 Jeremy Ross-webmaster@phprank.com #
# Created 15/01/02              Last Modified 15/01/02                           #
# Scripts Home              :   http://www.jrscripts.com                         #
#                                                                                #
# Xoops-RC2 French Version  :   jokerman@free.fr                                 #
# Web Home                     :   http://www.webetfric.com                      #
#                                                                                #
# Xoops-RC2 English Version :          Neon@neon.qldgamers.com                   #
# Web Home                  :   http://neon.qldgamers.com                        #
#                                                                                #
#                 Redesigned and new improvemends by                             #
#        eagle81 Manuel Caballero       Manuel@dancepartner.net                  #
#                    http://www.dancepartner.net                                 #
#                             2002-09-12                                         #
##################################################################################
include("../../../mainfile.php");
include_once(XOOPS_ROOT_PATH."/class/xoopsmodule.php");
include(XOOPS_ROOT_PATH."/include/cp_functions.php");
if($xoopsUser){
        $xoopsModule = XoopsModule::getByDirname("friendfinder");
        if ( !$xoopsUser->isAdmin($xoopsModule->mid()) ) {
                redirect_header(XOOPS_URL."/",3,_NOPERM);
                exit();
        }
} else {
        redirect_header(XOOPS_URL."/",3,_NOPERM);
        exit();
}
if ( file_exists("../language/".$bcoosConfig['language']."/language.php") ) {
        include("../language/".$bcoosConfig['language']."/language.php");
} else {
        include("../language/english/language.php");
}
xoops_cp_header();
?>
